odbc_columns
odbc_connect
ODBC Functions
PHP Manual

# odbc_commit

(PHP 4, PHP 5)

odbc_commit — Commit an ODBC transaction

### Description

bool odbc_commit ( resource `$connection_id` )

Commits all pending transactions on the connection.

### Parameters

`connection_id`

  The ODBC connection identifier, see odbc_connect() for details.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

odbc_columns
odbc_connect
ODBC Functions
PHP Manual